ROHTO BUGS - Bug #1944

[Performance Management Review 4] - KPI
01/18/2023 03:41 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/18/2023

0%
0.00 hour
3.50 hours

Description
Mas Azid,

Mohon dibantu untuk KPI di review 4 belum membaca sesuai setting-an YES/NO di Job Catalog - KPI Profile

Job Catalog

Home » Maintsin Organization Structured
Search Tree

Object Tree lob dari employee tsh s} Object Class

@ GA And HR Manager 00000117
B Human Resource Staff (HO - Employee And Indystr.. 00000118

B Human Resource Staff (HO - Recruitment And Tfai... 00000119

I @ Human Resource Staff (HO - Administrative) 00000120

B GA And HR 5taff (FO - Administrative) 00000121

@ Human Resource Staff (FO - Recruitment And Train.. 00000122

[2] Human Resource Staff [FO - Industrial Relation ) 00000123
[Z) BuDI 00000200
Master Data KPI Profile - ] - 00000120
General Data o - Action
Relationship L]
StartDate | | End Date KPI
Description O

01/01/2022 31/12/9999 Mumber of days to process rei...
KPI Profile -]
01/01/2022 31/12/9999 % Adherence to SOP SPG
o

Qualification Pro...

01/01/2022 31/12/9999 Percentage of promotor and sa..
Compensation G... o
01/01/2022 31/12/9999 % HRIS modul usage and data ...
Camnensatinn P O
Terima kasih.

Port: http://remote.minovais.com:51121/
DB: remote.minovais.com,1445 | MinovaES_Rohto_Prod

Abbr Start Date

GAAnd HRM... 20160101
Human Resou... 20160101
Human Resou... 20160101
Human Resou... 20160101
GA And HR 5t... 20160101
Human Resou... 20160101
Human Resou... 20160101

BUDI 20220115

Review 4 ke 1
Mandato... WeightYea... Not...
20,00
2500
2500

30.00

End Date

99991231

99991231

99991231

99991231

99991231

99991231

99991231

99991231

Vacant Status

Review 4 ke 2 - Review 4 ke 3 W Clesrfiers
Review3 Weigh... Reviews Weigh... Reviewd Weightd
Yes 20 Yes 20 Yes 20
Yes 25 Yes a5 Yes 25
Yes 25 Yes 25 Yes 25
Yes 30 Mo 30 Mo 30

History

#1 - 01/18/2023 06:41 PM - M Azid Wahyudi
- File WFPMSDEFAULTKPIP3.sql added

- Status changed from Assigned to QA Test
dear fiona , udah bisa di test ya

package :
- custparam = WFPMSDEFAULTKPIP3

makasih

#2 - 01/18/2023 06:41 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

berikut filenya

07/01/2025

12



http://remote.minovais.com:51121/

#3 - 01/19/2023 09:08 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
